MVNETA(4)

NAME
mvneta, mvmdio - Marvell ARMADA Ethernet device

SYNOPSIS
mvmdio* at fdt?
mvneta* at fdt?

DESCRIPTION
The mvneta driver provides support for the Ethernet controller on the Marvell ARMADA 37x, 38x and 37xx series SoCs. Access to the MDIO bus is provided by the mvmdio driver. For more information on configuring this device, see ifconfig(8).

SEE ALSO
ifmedia(4), mii(4), hostname.if(5), ifconfig(8)

HISTORY
The mvneta driver first appeared in OpenBSD 6.2.